Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url https://api.wazapin.com/v1/settings/developer/webhooks/endpoints/{endpointID} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "url": "<string>", "description": "<string>", "enabled": true, "event_types": [ "<string>" ] } '
{ "data": { "enabled": true, "event_types": [ "<string>" ], "id": "<string>", "url": "<string>", "created_at": "<string>", "description": "<string>", "masked_signing_secret": "<string>", "updated_at": "<string>" } }
Session token or API key
Endpoint ID
OK
Show child attributes